/*******************************************************************************
 * PBRuleNodeLODQuad generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class PBRuleNodeLODQuad extends PBRuleNodeBase
    native(ProcBuilding)
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() float MassiveLODDistanceScale;

defaultproperties
{
    MassiveLODDistanceScale=0.70
}